=head1 NAME

Gnome2::WindowIcon

=cut


=head1 METHODS

=head2 Gnome2::WindowIcon-E<gt>B<set_default_from_file_list> ($filenames_ref)

=over

=item * $filenames_ref (scalar) 

=back

=head2 Gnome2::WindowIcon-E<gt>B<set_default_from_file> ($filename)

=over

=item * $filename (string) 

=back

=head2 Gnome2::WindowIcon-E<gt>B<set_from_default> ($w)

=over

=item * $w (Gtk2::Window) 

=back

=head2 Gnome2::WindowIcon-E<gt>B<set_from_file_list> ($w, $filenames_ref)

=over

=item * $w (Gtk2::Window) 

=item * $filenames_ref (scalar) 

=back

=head2 Gnome2::WindowIcon-E<gt>B<set_from_file> ($w, $filename)

=over

=item * $w (Gtk2::Window) 

=item * $filename (string) 

=back

=head2 Gnome2::WindowIcon-E<gt>B<init> 



=cut


=head1 SEE ALSO

L<Gnome2>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2004 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gnome2> for a full notice.



=cut

